@charset "utf-8";
/*----------intial declartaion of css----------*/
* { /*appearance:none; -moz-appearance:none;-webkit-appearance:none;*/ }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option, textarea { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;/* list-style:none;*/ box-sizing: border-box; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"], textarea { -webkit-appearance: none; border-radius: 0 }
/* remember to define focus styles! */
:focus { outline: 0; }
a { text-decoration: none; }
img { border: 0 none; max-width: 100%; }
a { outline: none; cursor: pointer; }
/* End Clearfix */

img { max-width: 100%; }
/* For IE 6/7 (trigger hasLayout) */
a, button, .btn { outline: none !important; transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; text-decoration: none !important; }
body { font-size: 14px; -webkit-font-smoothing: antialiased; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-size-adjust: none; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; font-family: 'Roboto', sans-serif; font-weight: 400; }
h3 { font-size: 24px; line-height: normal; margin: 20px 0; font-family: 'Roboto', sans-serif; }
/*--------sticky footer or vertical footer------------*/
/*--------sticky footer or vertical footer------------*/

/*-----------------------main styles starts here-----------------------------------------------*/
.wrapper { max-width: 100%; padding: 0 5%; }



header { background: transparent; padding-top: 0; float: left; width: 100%; position: absolute; top: 20px; z-index: 999; }
.top-logo { float: left; width: 280px; }
.top-logo a { display: inline-block; width: 100%; }
.navigation-right { float: right; width: 74%; text-align: right; }
/*-----------header section styles goes here---------------*/
/*Default menu styles*/
.menu-icon { display: none; cursor: pointer; color: #fff; text-transform: uppercase; text-align: center; font-weight: bold; line-height: 33px; font-size: 22px; padding: 10px 0; }
.menu-icon .menu-box { width: 50px; height: 38px; margin-right: 20px; padding: 5px; position: absolute; left: 0; }
.menu-icon .menu-box span { width: 100%; height: 4px; margin-bottom: 6px; background: #fff; display: block; border-radius: 2px; transition: all 0.5s; -webkit-transition: all 0.5s; }
.menu-icon.active span:nth-child(1) { transform: rotate(45deg) translateY(4px) translateX(4px); -webkit-transform: rotate(45deg) translateY(4px) translateX(4px); }

.menu-icon.active span:nth-child(2) { opacity: 0; }
.menu-icon.active span:nth-child(3) { transform: rotate(-45deg) translateY(-7px) translateX(6px); -webkit-transform: rotate(-45deg) translateY(-7px) translateX(6px); }

.enumenu_ul .caret { color: #fff; margin-left: 7px; }
.enumenu_ul { padding: 0px; list-style: none; margin: 20px 0 0; }
.enumenu_ul > li { display: inline-block; vertical-align: top; position: relative }
.enumenu_ul li a { font-size: 14px; color: #000; padding: 0px 15px; font-weight: 500; text-transform: lowercase;}
.enumenu_ul li:last-child a { padding-right: 0; }
.enumenu_ul > li > a:hover, .enumenu_ul > li.active > a { background: none repeat scroll 0 0; color: rgba(0,174,239,1); }
.enumenu_ul > li ul { display: none }
.enumenu_ul ul li { width: 100%; margin: 0; list-style: none; position: relative; }
.enumenu_ul.desk ul { top: 100%; z-index: 999; list-style: none; left: 0px; background: #fff; position: absolute; min-width: 150px; }
/*Sub menu styles*/

.menu.submenu-ul-level1 li a { background: rgba(31, 26, 107, 0.8); color: #fff; padding-left: 90px; }
.enumenu_ul.desk li:hover > ul { display: block; opacity: 1; }
.enumenu_ul.desk .sb-menu .sb-menu { left: 100%; top: 0; }
.enumenu_ul.desk ul li a { padding: 10px 10px; display: block; color: #244146; font-size: 16px; text-align: center }
.enumenu_ul.desk ul li:hover > a { background: #000; color: #fff; }
.enumenu_ul .arrow { position: absolute; right: 10px; top: 5px; width: 30px; height: 30px; background: url(../images/plus.png) no-repeat center center; cursor: pointer; z-index: 999 }
.enumenu_ul .arrow.up { background: url(../images/minus.png) no-repeat center center }
/*-----------header section styles ends here----------------*/

/*-----------mid section styles goes here-----------*/

.banner-wrap { background: url(../images/banner-bg.jpg)no-repeat center center; background-size: cover; width: 100%; height: 100vh; position: relative;/*! padding-top: 0; */ }
.banner-box-wrap { position: absolute; top: 55%; transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 650px; right: 5%; background: transparent; border-radius: 15px;/*! padding-top: 20px; */ /*! padding-bottom:20px; */}
.benifits-wrap h3 { margin: 0; padding-bottom: 15px; border-bottom: 2px solid #1598f4; color: #1598f4; font-weight: 500; text-transform:lowercase; }
.benifits-wrap { float: left; width: 65%; vertical-align: top; padding-left: 30px; padding-top: 45px; background: rgba(255,255,255,0.8); border-radius: 5px 5px 5px 5px; padding-bottom: 33px; box-shadow: 0 0 40px 1px rgba(0,0,0,0.16); }
.benifits-wrap ul { padding: 0; list-style: none; margin: 30px 0 0; }
.benifits-wrap ul li { float: left; width: 75%; font-size: 14px; line-height: normal; font-weight: 400; margin-bottom: 12px; padding-left: 25px; background: url(../images/add.png)no-repeat left center; background-size: 15px; text-transform: lowercase; }
.benifits-wrap ul li:last-child { margin-bottom: 0; }
.agent-wrap { background: #1495ef; width: 50%; float: right; color: #fff; vertical-align: top; padding-bottom: 25px; padding-top: 25px; border-radius: 5px 5px 5px 5px; padding-left: 30px; padding-right: 30px; position: absolute; right: 0; box-shadow: 0 0 20px 2px rgba(3,100,167,0.5); /*! top: 50%; */
/*! transform: translateY(-50%); */
/*! -moz-transform: translateY(-50%); */
/*! -webkit-transform: translateY(-50%); */
margin-top: 20px; }
.agent-wrap ul { padding: 0; list-style: none; margin: 10px 0 0; }
.agent-wrap ul li { margin-bottom: 9px; font-size: 14px; line-height: 24px; font-weight: 400; }
.agent-wrap ul li input { background: transparent; width: 100%; height: 45px; font-size: 14px; line-height: normal; color: #fff; border-bottom: 1px solid #60aef4; font-family: 'Roboto', sans-serif; }
.agent-wrap ul li select { background: url(../images/drop-down-arrow.png)no-repeat 95% center; width: 100%; height: 45px; font-size: 14px; line-height: 24px; color: #fff; border-bottom: 1px solid #60aef4; font-family: 'Roboto', sans-serif; -webkit-appearance: none; -moz-appearance: none; }
.agent-wrap ul li select option { color: #000; }
.agent-wrap h3 { font-weight: 400; margin: 0; padding-bottom: 15px; border-bottom: 2px solid #fff; }
 .agent-wrap ul li input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color:#fff;
 opacity:1;
}
 .agent-wrap ul li input::-moz-placeholder { /* Firefox 19+ */
 color:#fff;
 opacity:1;
}
.agent-wrap ul li input:-ms-input-placeholder { /* IE 10+ */
color:#fff;
 opacity:1;
}
.agent-wrap ul li input:-moz-placeholder { /* Firefox 18- */
 color:#fff;
 opacity:1;
}
.sub-btn { float: left; width: 100%; text-align: center; margin-top: 18px; box-shadow: rgba(0,0,0,0.5); line-height: normal; }
.sub-btn input[type="submit"] { background: #fff; padding: 10px 30px; font-size: 18px; line-height: normal; color: #1599f5; font-weight: 500; font-family: 'Roboto', sans-serif; border-radius: 5px; cursor: pointer; transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; box-shadow: 0 0 40px 2px rgba(0,0,0,0.4); text-transform: lowercase; }
.sub-btn input[type="submit"]:hover { background: #fff; color: #000; }
.agent-wrap p {
    font-size: 24px;
    margin: 40px 0px;
}
.error_msg {
    font-size: 12px;
}
/*----------------mid section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/

.preloader { display: none; }
/*----------------footer section styles ends here--------*/
